<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="./css/bootstrap.min.css">
    <link rel="stylesheet" href="alemao.css">

</head>

<body>
    <div class="container">
        <div class="contorno">
            <section class="row">
                <div class="col-md-12 fundo-cima"></div>
            </section>
            <section class="row">
                <div class="col-md-12 fundo-meio"></div>                
            </section>
            <section class="row">
                <div class="col-md-12 fundo-baixo"></div>
            </section>

        </div>
    </div>



    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"></script>
    <script src="./js/bootstrap.bundle.min.js"></script>
</body>

</html>